14:20:05	 De  Barraza Gianfranco : Barraza Gianfranco
14:20:06	 De  Gabriel Torrez : Torrez Gabriel
14:20:07	 De  martin pais : Martin Pais
14:20:15	 De  Delfina De Luca : De Luca Delfina
14:20:16	 De  Timoteo Casanova : Timoteo Casanova
14:20:18	 De  Francisco Tirenni : Tirenni Francisco
14:20:20	 De  Sebastián Ortiz : Sebastián Ortiz
14:20:21	 De  Martina Villca : Villca Alfaro Martina
14:20:21	 De  Daniel Jeremias Pereyra : Daniel Pereyra
14:20:23	 De  Garbini Caterina : Garbini Caterina
14:20:24	 De  Santiago klarich : santiago klarich
14:20:26	 De  Rodrigo Blanca : Blanca Rodrigo
14:20:28	 De  Sofia Raspanti : Sofía Raspanti
14:20:28	 De  Ulises Figueroa : Figueroa Ulises
14:20:32	 De  Claudio Leonel Masia Miguez : Masia Miguez, Claudio Leonel
14:20:33	 De  Morena Mansilla : Morena Mansilla
14:20:45	 De  Julián Merchán : Julián Merchán
14:22:57	 De  Emanuel Monzón : Emanuel Monzón
14:27:58	 De  Juan Ignacio Payero : Juan Ignacio Payero
